Subject: Re: [apps-discuss] Gopher work and stream selection

From: "Murray S. Kucherawy" <[email-masked]>
Date: Thu, 18 Jun 2015 07:58:11 -0700

Colleagues,

The question about whether to take the Gopher work in the IETF stream
(within APPS, not specifically within APPSAWG) has been before us for some
time now.  During most of that time, we believed we had not observed enough
supporting critical mass to warrant assigning it to an existing or new
working group, and no Area Director expressed a desire to sponsor it
directly, meaning the Independent Submission process would be the best
route to take.  More recently, however, there seems to have been some
uptake in interest on this list.

In any case, we don't believe that the scope of this work fits within the
current charter of APPSAWG, so we won't be issuing a Call For Adoption
here.  Accordingly, we invite Nick and other interested parties to consider
one of the other two basic routes available to publication:

(1) Seek publication of the draft via the Independent Submissions process.
The entry point to that is through the RFC Editor directly, via this page:
http://www.rfc-editor.org/indsubs.html.  There have been a few people who
said they would volunteer to provide reviews, which the RFC Editor will
certainly be asking for.  The only limitation here is that this route
cannot produce a Standards Track document.  We note that there have been a
couple of people who volunteered to act as Document Shepherd.  Along this
route, however, I believe the Independent Submissions Editor acts as
Document Shepherd, so those volunteers should instead contribute by
providing reviews.

(2) Propose a charter for a new working group and post it to this list for
development.  See Section 2 of RFC 2418 for specifics, and
http://datatracker.ietf.org for access to examples of charters for current
and past working groups.  When your proposed charter is ready, it can be
submitted to the IESG, who will review it and make suggestions, and then
make it available to the wider community for further review and development
before approval to form a working group.  This route can produce Standards
Track documents, but takes substantially more energy, and there will be
more pressure to identify committed contributors, implementers, and
reviewers.  The co-chairs assigned to that working group would either act
as or appoint Document Shepherds in that case.

Feel free to contact any of the apps-discuss moderators or APP (now ART)
Area Directors for further information.

-MSK, APPSAWG co-chair

---

From: Nick Matavka <[email-masked]>
Date: Mon, 22 Jun 2015 00:58:09 +0200

> On Jun 18, 2015, at 4:58 PM, Murray S. Kucherawy <[email-masked]> wrote:
> 
> Colleagues,
> 
> The question about whether to take the Gopher work in the IETF stream (within APPS, not specifically within APPSAWG) has been before us for some time now.  During most of that time, we believed we had not observed enough supporting critical mass to warrant assigning it to an existing or new working group, and no Area Director expressed a desire to sponsor it directly, meaning the Independent Submission process would be the best route to take.  More recently, however, there seems to have been some uptake in interest on this list.
> 
> In any case, we don't believe that the scope of this work fits within the current charter of APPSAWG, so we won't be issuing a Call For Adoption here.  Accordingly, we invite Nick and other interested parties to consider one of the other two basic routes available to publication:
> 
> (1) Seek publication of the draft via the Independent Submissions process.  The entry point to that is through the RFC Editor directly, via this page: http://www.rfc-editor.org/indsubs.html <http://www.rfc-editor.org/indsubs.html>.  There have been a few people who said they would volunteer to provide reviews, which the RFC Editor will certainly be asking for.  The only limitation here is that this route cannot produce a Standards Track document.  We note that there have been a couple of people who volunteered to act as Document Shepherd.  Along this route, however, I believe the Independent Submissions Editor acts as Document Shepherd, so those volunteers should instead contribute by providing reviews.
> 
> (2) Propose a charter for a new working group and post it to this list for development.  See Section 2 of RFC 2418 for specifics, and http://datatracker.ietf.org <http://datatracker.ietf.org/> for access to examples of charters for current and past working groups.  When your proposed charter is ready, it can be submitted to the IESG, who will review it and make suggestions, and then make it available to the wider community for further review and development before approval to form a working group.  This route can produce Standards Track documents, but takes substantially more energy, and there will be more pressure to identify committed contributors, implementers, and reviewers.  The co-chairs assigned to that working group would either act as or appoint Document Shepherds in that case.
> 
> Feel free to contact any of the apps-discuss moderators or APP (now ART) Area Directors for further information.
> 
> -MSK, APPSAWG co-chair

I know that option (2) will involve significantly more work for myself and others, but I remain convinced that it is the right option.

Therefore, consider this formal notice that I plan to provide you with a proposed charter with intention to proceed as per point (2). 

N. E. Matavka